<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1600. Agosto, 3 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 14, exp. 13, 9 ff.<sup><a href='#sup487' title='Antes en caja 14, exp. 11.' class='tooltip' name='ret487'>[487]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>El mercader Francisco de Villarroel presenta para su cobro una cédula contra Gregorio Ramírez, saliendo por opositores Juan Preciado y Miguel Hernández</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde ordinario Francisco Partida, el mercader Francisco de Villarroel, estante en la Villa de Colima, presentó una cédula fechada en Colima a 19 de julio de 1599, dada por Gregorio Ramírez ante Pedro de las Casas<sup><a href='#sup484' title='Pedro de las Casas El Mozo.' class='tooltip' name='ret484'>[484]</a></sup> y Francisco Preciado como testigos, donde reconocía deberle al mercader ciento cincuenta y nueve pesos en cacao, a como anduviere al tiempo de la cosecha; los cuales le debo por razón de cinco fustanes, a diez pesos cada uno, y lo demás en sinabafas, a razón de cinco pesos y medio cada una pieza. Se los quedo a dar y pagar para el primero día de Cuaresma primera venidera, del año que viene del año de mil y seiscientos años [1600].<br />
                      Llamado por el alcalde, bajo juramento, Gregorio Ramírez reconoció la cédula, pero dijo que ya había pagado parte de ella en pesos de oro, y no se acuerda lo que della debe.<br />
                      Villarroel, entonces, pidió mandamiento de ejecución por ciento y veinte y nueve pesos de oro común, de resto desta cédula.<br />
                      El alcalde Partida de inmediato dio su mandamiento al alguacil mayor de la Villa para que hiciera ejecución en la persona y bienes del demandado. Juan de Espinosa, teniente de alguacil y alcaide, requirió a Gregorio Ramírez, a quien por no le dar bienes ni fianzas, tomó preso en la cárcel.<br />
                      El mismo día 3 de agosto, el alcalde Francisco Partida recibió otra demanda contra Gregorio Ramírez. La presentó Juan Preciado, mercader y vecino de Colima, oponiéndose a la ejecución hecha en favor de Villarroel. Preciado anexaba una carta de obligación, fechada en Colima a 2 de diciembre de 1599 y firmada por Gregorio Ramírez, ante los testigos Domingo Vela de Grijalba, Francisco de Aguilar y Gregorio Fernández de Tene, vecinos de Colima, y otorgada ante el escribano Cristóbal Hernández de Tene.<br />
                      La obligación era por trescientos ocho pesos y un tomín, por razón de mercaderías compradas en la tienda de Preciado:<br />
                      Primeramente, un vestido de raso negro, en que entró un corpiño, mangas, turca e saya, con sus pasamanos de oro e plata, en cien pesos.<br />
                      Iten, una alfombra e dos cojines de figuras, en cuarenta pesos.<br />
                      Además, diez varas de ruán, otras cuarenta varas de lo mismo, un huipil de ocho pesos, un sombrero pardo con valor de seis pesos y medio, naguas azules, dos machetes de Fregenal, dos cajas de cuchillos carniceros, un borceguí, sinabafa, dos onzas de seda azul y menudencias de botones y otras.<br />
                      El plazo a pagar era de cuatro meses a partir de la fecha de la escritura, en reales de plata de buena moneda, todos juntos, so pena del doblo y costas.<br />
                      Desde la cárcel, Gregorio Ramírez pedía al alcalde que le diera la posibilidad de pasar a las Casas Reales y tenerlas por prisión, porque de otro modo se dificultaría su justicia en la partición de la legítima de Ana de Santiago, su esposa. Y agregaba: Yo estoy presto de dar fianza de guardar la carcelería.<br />
                      El alcalde Partida aceptó la petición con tal que Gregorio Ramírez diere una fianza en la cantidad de pesos de oro porque está preso.<br />
                      Para ello, el vecino de Colima Juan Ramírez de Alarcón, padre de Gregorio Ramírez, acudió ante el escribano Toribio de Casso y se constituyó por fiador de su hijo por las cantidades adeudadas a Villarroel y Preciado. Los testigos que estuvieron presentes, fueron: Juan Ruiz, Cristóbal Martín Benjumea y Francisco Preciado, vecinos y estantes en la Villa.<br />
                      Sin embargo, el 7 de agosto, el mercader Miguel Hernández<sup><a href='#sup485' title='Ya había aparecido este mercader Miguel Hernández al que se identifica como tratante en mercaderías en la Villa de Colima: supra, II, regº 289A.' class='tooltip' name='ret485'>[485]</a></sup> se presentaba como tercer opositor en la ejecución contra Gregorio Ramírez, mostrando una cédula firmada por éste y fechada el 15 de abril de 1600, ante Francisco Rodríguez y Martín de las Casas,<sup><a href='#sup486' title='Hijo mestizo de Pedro de las Casas.' class='tooltip' name='ret486'>[486]</a></sup> por razón de cien pesos que me diste en vuestra tienda en cosas que hube menester para mi casa, obligándose a pagar a fin del mes de mayo.<br />
                      Dos días después, el 9 de agosto, Miguel Hernández se quejaba ante el alcalde Partida porque, a pesar del mandamiento que había dado al alcaide de la cárcel para que pusiese preso y a buen recaudo a Gregorio Ramírez por cierta cantidad de pesos de oro que me debe el susodicho, el alcaide, sin embargo, lo trae fuera de la cárcel y le deja ir a dormir a su casa, por donde perece mi justicia y se me sigue notable agravio.<br />
                      El alcalde dispuso que el alcaide tuviera a buen recaudo al detenido, so pena del interés de la deuda, auto que Toribio de Casso notificó de inmediato a Juan de Espinosa.<br />
                      El 11 de agosto, Juan Ramírez Alarcón se dirigía al alcalde Partida por escrito, diciendo que había fiado a su hijo Gregorio a fin de que estuviera en las Casas Reales como preso, por deudas con Villarroel y Preciado.<br />
                      Pero después acá, fue preso por otra deuda; y requerí a Juan de Espinosa, teniente de alguacil mayor, delante de Toribio de Casso, escribano público desta Villa, que atento que estaba otra vez preso por otra deuda, que le tuviere preso por todo, que yo me eximía de la dicha fianza, y que ansi se lo requería. Y porque me conviene que el susodicho esté preso por todo lo que le tengo fiado. Quiere que esto lo confirme el alcalde y dé su mandato correspondiente a Juan de Espinosa.<br />
                      El 16 de agosto, Juan Ramírez Alarcón se comprometió a pagar para el tiempo de las cosechas, doscientos ocho pesos y un tomín, a Juan Preciado de la deuda de Gregorio Ramírez, su hijo, y Preciado quitó cien pesos.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret484' name='sup484'>(484)</a> Pedro de las Casas El Mozo. </div>
                <div> <a href='#ret485' name='sup485'>(485)</a> Ya había aparecido este mercader Miguel Hernández al que se identifica como tratante en mercaderías en la Villa de Colima: supra, II, regº 289A. </div>
                <div> <a href='#ret486' name='sup486'>(486)</a> Hijo mestizo de Pedro de las Casas. </div>
                <div> <a href='#ret487' name='sup487'>(487)</a> Antes en caja 14, exp. 11. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp13/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja14/exp13/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>